Skip to main content
GET
/
brand-boards
/
location
/
{locationId}
Get Brand Boards by Location
curl --request GET \
  --url https://services.leadconnectorhq.com/brand-boards/location/{locationId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Version: <version>'
{
  "brandBoards": [
    {
      "id": "bb_abc123def456",
      "locationId": "ve9EPM428h8vShlRW1KT",
      "name": "Main Brand Identity",
      "colors": [
        {
          "name": "Primary Blue",
          "hex": "#1A73E8"
        }
      ],
      "fonts": [
        {
          "name": "Inter",
          "url": "https://fonts.googleapis.com/css2?family=Inter"
        }
      ],
      "logos": [
        {
          "name": "Primary Logo",
          "url": "https://storage.example.com/logos/primary-logo.png"
        }
      ],
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.

Headers

Version
enum<string>
required

API Version

Available options:
2021-07-28

Path Parameters

locationId
string
required

The location ID to retrieve brand boards for

Example:

"ve9EPM428h8vShlRW1KT"

Response

Brand boards retrieved successfully

brandBoards
object[]

List of brand boards for the location

Last modified on March 7, 2026